.footer .ps-column {
    display: flex;
    align-items: flex-start
}

.footer .ps-first-column {
    width: 250px;
    display: block;
}

.footer .ps-second-column {
    width: 250px;
    display: block;
}

.footer .ps-third-column {
    width: 300px;
    display: block;
}

.footer .ps-fourth-column {
    display: block;
    width: 300px;
}

.footer .ps-row {
    display: flex;
    width: 980px;
    margin: 0 auto;
    z-index: 99999;
    position: relative;
}

.footer .ps-column ul {
    list-style-type: none;
    margin-left: 0;
}

.footer {
    background: #055aaa;
    color: white;
    margin-top: 20px;
    height: auto;
    padding: 50px 0;
    padding-bottom: 150px;
    font-family: 'Open Sans',sans-serif !important;
    line-height: 20px;
}

.footer a {
    color: white;
}

.footer .mobile-app {
    margin-top: 40px;
    display: block;
}

.footer .mobile-app img {
    padding: 0;
    width:101px;
    height:30px;
    box-sizing:content-box;
}

.footer a:hover {
    font-weight: 600;
}

.footer a, .footer {
    font-size: 14px;
    font-weight: 300;
}

.footer ul li {
    margin: 3px 0;
    line-height: 20px;
}

.footer .mt-first-link {
    margin-bottom: 30px;
    display: block;
}

.footer .ps-fourth-column a {
    text-decoration: none !important;
}

.advContainer {
    padding-bottom: 0;
}

.footer .footer-icon {
    width: 15px;
    height: 15px;
    position: relative;
    top: -1px;
}

.footer .footer-icon.small-icon {
    height: 12px;
}

.big-box {
    margin-bottom: 0;
}